html{
overflow-y:auto
}
body{
  font:12px arial;
  text-align:center;
  background:#fff
}
body,p,form,ul,li{
  margin:0;padding:0;list-style:none
}
body,form,#fm {
  position:relative
}
td {
  text-align:left
}
img {
  border:0
}
a {
  color:#00c
}
a:active {
  color:#f60
}
#u {
  padding:7px 10px 3px 0;
  text-align:right
}
#m {
  width:680px;
  margin:0 auto
}
#addthis_container {
  float: left;
  margin: 20px 0px 0 150px;
}
#lg img {
  padding: 45px 28px;
}  
#nv {
  font-size:16px;
  margin:0 0 4px;
  text-align:left;
  text-indent:218px
}
#nv a,#nv b,.btn,#lk {
  font-size:14px
}
#lk1 {
  font-size:16px
}
#fm {
  padding-left:130px;
  text-align:left
}
#kw {
  width:404px;
  height:22px;
  padding:4px 7px;
  padding:6px 7px 2px\9;
  font:14px arial;
  background:url(tiny_bg1.png) no-repeat -304px 0;
  _background-attachment:fixed; 
  border:1px solid #cdcdcd;
  border-color:#9a9a9a #cdcdcd #cdcdcd #9a9a9a;
  vertical-align:top
}
.btn {
  width:95px;
  height:32px;
  padding:0;
  padding-top:2px\9;
 border:0;
  background:#ddd url(tiny_bg1.png) no-repeat;
  cursor:pointer
}
.btn_h {
  background-position:-100px 0;
}
#kw,.btn_wr {
  margin:0 5px 0 0
}
.btn_wr {
  width:97px;
  height:34px;
  display:inline-block;
/*  background:url(http://www.baidu.com/img/i-1.0.0.png) no-repeat -202px 0;*/
  _top:1px;
  *position:relative
}
#lk {
  margin:15px 0 15px 87px;
}
#lk1 {
  margin:40px 0;
}
#lm {
  height:40px;
}
#lh {
  margin:16px 0 5px;
  word-spacing:3px;
}
#ad {
  margin: 70px 0 0;
  padding-left:130px;
  font-size:14px;
  text-align:left;
}
#ad p#adt {
  margin: 0 0 12px;
  font-size:12px;
}
#ad p {
  margin: 7px 0 0;
}
.clearer {
  clear: both;
}